---
id: member
title: Member
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Member {
  gene: Gene!
  evidence: String!
  source: String!
  pathway: Pathway!
}
```

### Fields

#### `gene` ([`Gene!`](/docs/api/objects/gene))

#### `evidence` ([`String!`](/docs/api/scalars/string))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `pathway` ([`Pathway!`](/docs/api/objects/pathway))
